Get filtered list of shared envelopes
Authentication
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
The external account number (int) or account ID Guid.
Query parameters
Specifies that additional data should be included. Possible values are:
- recipients
- delegations
- workflow custom_fields
Specify whether the results will be ordered in ascending or descending order. Possible values are:
- asc
- desc (default)
Enables you to filter by envelope lifecycle statuses. Possible values are:
- draft
- completed
- declined
- voided
Response
The URI for the next chunk of records based on the search request. It is null if this is the last set of results for the search.
The URI for the prior chunk of records based on the search request. It is null if this is the first set of results for the search.
The number of results in this response. Because you can filter which entries are included in the response, this value is always less than or equal to the totalSetSize.
The total number of items in the result set. This value is always greater than or equal to the value of resultSetSize.